@import "iiirdparty/selectStyle.css";
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
/*
************************************************************************************
*/
/*
************************************************************************************
*/
/*
************************************************************************************
*/
/*
************************************************************************************
*/
/*
************************************************************************************
*/
/*
************************************************************************************
*/
/*
************************************************************************************
*/
/*
*
* RESETS
*
*/
* {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}
#ui-datepicker-div {
  width: auto !important;
  z-index: 10 !important;
}
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
h2 {
  margin: 0;
  padding: 0;
}
/*
*
* DECLARATIONS
*
*/
.frht {
  float: right;
}
.flft {
  float: left;
}
.clearBoth {
  clear: both;
}
.bold {
  font-weight: bold;
}
.hideMe {
  display: none;
}
.strictlyHideMe {
  display: none !important;
}
.centerMe {
  text-align: center;
}
.redBr {
  border: 1px solid #f00;
}
.errorVdn,
.yesError {
  color: #f00;
  font-weight: bold;
}
.noError {
  color: #0b4607;
  font-weight: bold;
}
.titleCase {
  text-transform: capitalize;
}
.blinkMe {
  color: #FF3200;
  text-decoration: blink;
}
.cb-inline-block {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
/* Colors */
/*
*
* STYLES
*
*/
body {
  background-color: #ffffff;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 62.5%;
  line-height: 1.5;
}
input[type=text] {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}
textarea {
  resize: none;
}
span.mandatory {
  color: #f00;
  font-weight: bold;
}
.linkAsButton-1 {
  display: inline-block;
  text-decoration: none;
  color: #fff;
  background: #f15d17;
  padding: 4px 6px;
  text-transform: uppercase;
}
@font-face {
  font-family: 'Rupee Foradian';
  src: url('fonts/Rupee_Foradian.eot');
  src: local('0'), url('fonts/Rupee_Foradian.woff') format('woff'), url('fonts/Rupee_Foradian.ttf') format('truetype'), url('fonts/Rupee_Foradian.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
.curr {
  font-family: "Rupee Foradian";
}
.page-left-col {
  width: 19%;
  border: 1px solid #5c5c5c;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  margin: 0.25% 0;
  margin-right: -20px;
  background-color: #5c5c5c;
  float: left;
  clear: left;
  position: relative;
  color: #2e2e2e;
}
.page-minmaxbtn img.minmaxbtn {
  position: absolute;
  top: 10px;
  right: 4px;
  cursor: pointer;
}
.error-box {
  display: none;
  margin: 3%;
  border: 1px solid #ffffff;
  padding: 3%;
  color: #f00;
  font-weight: bold;
  background-color: #fcc;
}
.border-radius-all-5px {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.border-radius-all-10px {
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
.applyClearFix {
  *zoom: 1;
}
.applyClearFix:before,
.applyClearFix:after {
  display: table;
  content: "";
  line-height: 0;
}
.applyClearFix:after {
  clear: both;
}
.stop-scrolling {
  height: 100%;
  overflow: hidden;
}
div.blurredBg {
  z-index: 50;
  background-image: url("../images/blurred-bg.png");
  background-repeat: repeat;
  position: absolute;
  top: 0;
  left: 0;
}
/*jQuery Ui overrides*/
.ui-autocomplete {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  max-height: 200px;
  overflow-y: scroll;
  overflow-x: hidden;
}
.ui-autocomplete .ui-state-hover,
.ui-autocomplete .ui-state-focus,
.ui-autocomplete .ui-state-active {
  background-color: #fa4e00 !important;
  background-image: url('');
  color: #fff;
}
.ui-autocomplete {
  background-color: #efeeee;
  background-image: url('');
}
/**
 * YKS Custom code
 */
.yks-calen .yks-calen-header {
  margin-bottom: 5px;
  position: relative;
  height: 30px;
  background: #054889;
  background: -webkit-gradient(linear, left top, left bottom, from(#0156a1), to(#083970));
  background: -moz-linear-gradient(center top, #0156a1 0%, #083970 100%);
  background: -moz-gradient(center top, #0156a1 0%, #083970 100%);
  background: -ms-linear-gradient(top, #0156a1 0%, #083970 100%);
  /*for IE9+*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#0156a1, endColorstr=#083970);
}
.yks-calen .yks-calen-header img {
  position: absolute;
  top: 6px;
  right: 6px;
  cursor: pointer;
}
.yks-calen .yks-calen-group-wrapper {
  padding: 0.8em;
}
.yks-calen .ui-datepicker-calendar thead th {
  font-weight: bold;
}
.blueHeading {
  background-color: #5C5C5C;
  height: 38px;
  line-height: 42px;
  padding-left: 5px;
  display: block;
}
.calIcon {
  background-image: url('../images/calendar32x32.png');
  width: 32px;
  height: 32px;
  float: left;
  margin-right: 10px;
  z-index: 9;
  /*top : 8px;*/
}
/* responsive for mobile*/
.container {
  width: 78%;
  padding: 0px;
}
.container .col-md-1 {
  padding: 0px;
}
.container .col-md-2 {
  padding: 0px;
}
.container .col-md-3 {
  padding: 0px;
}
.container .col-md-4 {
  padding: 0px;
}
.container .col-md-5 {
  padding: 0px;
}
.container .col-md-1 {
  padding: 0px;
}
.container .col-md-6 {
  padding: 0px;
}
.container .col-md-7 {
  padding: 0px;
}
.container .col-md-8 {
  padding: 0px;
}
.container .col-md-9 {
  padding: 0px;
}
.container .col-md-10 {
  padding: 0px;
}
.container .col-md-11 {
  padding: 0px;
}
.container .col-md-12 {
  padding: 0px;
}
.container lable {
  padding: 0px !important;
}
#cancelTicketBox {
  z-index: 75;
  margin: 0px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  position: fixed;
  top: 130px;
  background-image: url("../images/cancelTktBox-bg.png");
  background: rgba(255, 255, 255, 0.9);
  padding: 4% 2% 6% 2%;
  *overflow-y: hidden;
}
#cancelTicketBox img#closeCTB {
  position: absolute;
  top: -10px;
  right: -15px;
  cursor: pointer;
}
#cancelTicketBox input {
  height: 28px;
  border: 1px solid #a9a9a9;
  background-image: url("../images/gradient-bar-1.png");
  font-size: 1.2em;
  float: right;
}
#cancelTicketBox .ctb-item1 {
  text-transform: uppercase;
  font-weight: bold;
  color: #000;
  font-size: 1.4em;
  border-bottom: 1px solid #000;
}
#cancelTicketBox .ctb-item2 > *,
#cancelTicketBox .ctb-item3 > *,
#cancelTicketBox .ctb-item4 > * {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
#cancelTicketBox .ctb-item2 label {
  line-height: 28px;
  font-size: 1.1em;
  color: #333333;
}
#cancelTicketBox .ctb-item2 .submitBtn {
  text-align: right;
}
#cancelTicketBox .ctb-item2 .ctbPart1 {
  width: 51%;
}
#cancelTicketBox .ctb-item2 .ctbPart2 {
  border-radius: 4px;
  float: right;
}
#cancelTicketBox .ctb-item2 .ctbPart3 {
  text-align: center;
}
#cancelTicketBox .ctb-item2 .ctbPart5 {
  border-radius: 4px;
}
#cancelTicketBox .ctb-item2 .ctbPart6 {
  text-align: right;
}
#cancelTicketBox .ctb-item3 label {
  line-height: 28px;
  font-size: 1.1em;
  color: #333333;
}
#cancelTicketBox .ctb-item3 .ctbPart2 {
  float: right;
}
#cancelTicketBox .ctb-item4 label {
  font-family: verdana;
  line-height: 28px;
  font-size: 1.1em;
  color: #333333;
}
#cancelTicketBox .ctb-item4 .ctbPart2 {
  border-radius: 4px;
}
#cancelTicketBox .ctb-item4 .ctbErrorBox {
  color: #f00;
  margin-left: 20px;
  font-weight: bold;
  display: inherit;
}
#cancelTicketBox .ctb-item2,
#cancelTicketBox .ctb-item4 {
  margin-top: 10px;
}
#CouponsAndRewardsBox {
  z-index: 75;
  width: 946px;
  margin: 0px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  position: fixed;
  top: 130px;
  background-image: url("../images/cancelTktBox-bg.png");
  padding: 4% 2% 6% 2%;
  *overflow-y: hidden;
  font-size: small;
}
#CouponsAndRewardsBox img#closeCTB {
  position: absolute;
  top: -41px;
  right: -15px;
  cursor: pointer;
}
#CouponsAndRewardsBox table {
  width: 100%;
}
#CouponsAndRewardsBox table tr.header {
  font-weight: bold;
  height: 25px;
}
#CouponsAndRewardsBox .ctb-item1 {
  text-transform: uppercase;
  font-weight: bold;
  color: #000;
  font-size: 1.4em;
  border-bottom: 1px solid #000;
}
#col-center #customerSupport-box {
  margin: 5px 1%;
  border: 1px solid #ffffff;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  padding-bottom: 10px;
}
#col-center #tb-tab {
  width: 100%;
}
#col-center #tb-tab ul#tab-hr {
  *zoom: 1;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  background-image: url(tab-grad-bg.png);
  border-bottom: 1px solid #ccc;
}
#col-center #tb-tab ul#tab-hr:before,
#col-center #tb-tab ul#tab-hr:after {
  display: table;
  content: "";
  line-height: 0;
}
#col-center #tb-tab ul#tab-hr:after {
  clear: both;
}
#col-center #tb-tab ul#tab-hr li {
  float: left;
  height: 35px;
  line-height: 35px;
  cursor: pointer;
  text-transform: uppercase;
  text-align: center;
  font-weight: bold;
  padding: 0 2%;
  position: relative;
  box-shadow: none;
}
#col-center #tb-tab ul#tab-hr li img {
  position: absolute;
  bottom: 0;
  left: 0;
  display: none;
}
#col-center #tb-tab ul#tab-hr li.active {
  background-color: #00a9fc;
  color: #fff;
  z-index: 0;
}
#col-center #tb-tab ul#tab-hr li.inactive {
  border-right: 1px solid #ffffff;
  color: #5c5c5c;
  z-index: 1;
}
#col-center #tb-tab ul#tab-hr li.tab-hr-line1 {
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
#col-center #tb-tab ul#tab-ct {
  clear: both;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  margin-bottom: 2%;
}
#col-center table {
  width: 90%;
  font-size: 1.2em;
  padding: 10px;
}
#col-center table td {
  padding-top: 10px;
}
#col-center table td.labelTd {
  width: 6%;
  text-align: center;
}
#col-center table td.buttonTd {
  text-align: center;
}
#col-center table input[type="text"] {
  width: 60%;
  height: 28px;
  border: 1px solid #a9a9a9;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  font-size: 1.2em;
}
#col-center table textarea {
  width: 60%;
  height: 80px;
  padding-left: 2%;
  border: 1px solid #a9a9a9;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  font-size: 1.2em;
}
#col-center table .selectBox {
  width: 60%;
  position: relative;
  border: 1px solid #a9a9a9;
  height: 28px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
}
#col-center table #csRequestNum {
  height: 28px;
  margin-top: 10px;
  border: 1px solid #a9a9a9;
  background-image: url("../images/gradient-bar-1.png");
}
h3 {
  padding-left: 15px;
  color: #369;
}
.waiting {
  vertical-align: middle;
  margin-left: 3px;
  display: none;
}
.hideTable {
  display: none;
}
.success {
  color: #3B8916;
}
.failure {
  color: #f00;
}
.linkAsButton-1 {
  font-size: 12px;
  font-weight: 100;
}
.searchlinkBtn {
  padding: 6px 6px;
}
.sumitBtn {
  margin-left: 145px;
}
.linkAsButton-2 {
  font-size: 12px;
  font-weight: 100;
  margin-left: 200px;
}
.twocol-hr {
  margin: 1% 0;
  position: relative;
}
.twocol-hr img {
  margin-top: 6px;
  margin-left: -9px;
}
.twocol-hr span {
  position: absolute;
  left: 10px;
  top: 10px;
  font-size: 1.1em;
  text-transform: uppercase;
  color: #fff;
}
.custdataTable {
  display: none;
  margin: 8px;
  border-radius: 0px;
  border: 1px solid #cccccc;
  padding-left: 5px;
}
.custdataTable table {
  padding: 5px;
  margin: 1px;
}
.custdataTable table .label {
  color: #369;
  font-weight: bold;
}
.inputPlaceholder {
  height: 24px;
  width: 150px;
  border-radius: 0px;
  border: 1px solid #CCB;
  padding-left: 5px;
}
.statusMsg,
.subsSatusMsg {
  font-size: 12px;
  font-weight: bold;
  padding: 14px;
}
/**
 * enquiry Page styling - Starts
 */
#enquiry-box {
  border: 1px solid #ffffff;
  width: 99%;
  margin: 6px 0;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
}
#enquiry-box .selectStyleBox select {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: medium none;
  height: 30px;
  opacity: 0;
  outline: medium none;
  padding-top: 3px
	    width: 150px;
}
#enquiry-box #tb-tab {
  width: 100%;
}
#enquiry-box #tb-tab ul#tab-hr {
  *zoom: 1;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  background: none;
}
#enquiry-box #tb-tab ul#tab-hr:before,
#enquiry-box #tb-tab ul#tab-hr:after {
  display: table;
  content: "";
  line-height: 0;
}
#enquiry-box #tb-tab ul#tab-hr:after {
  clear: both;
}
#enquiry-box #tb-tab ul#tab-hr li {
  float: left;
  height: 35px;
  line-height: 35px;
  cursor: pointer;
  text-transform: uppercase;
  text-align: center;
  font-weight: bold;
  padding: 0 2%;
  position: relative;
  box-shadow: none;
}
#enquiry-box #tb-tab ul#tab-hr li img {
  position: absolute;
  bottom: 0;
  left: 0;
  display: none;
}
#enquiry-box #tb-tab ul#tab-hr li.active {
  background-color: #00a9fc;
  color: #fff;
  z-index: 0;
}
#enquiry-box #tb-tab ul#tab-hr li.inactive {
  border-right: 1px solid #ffffff;
  color: #5c5c5c;
  z-index: 1;
}
#enquiry-box #tb-tab ul#tab-hr li.tab-hr-line1 {
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
#enquiry-box #tb-tab ul#tab-ct {
  clear: both;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  margin-bottom: 2%;
}
#enquiry-box #register {
  margin-left: 63%;
}
.enquiry-content .rpn-hr {
  margin: 1% 0;
  position: relative;
}
.enquiry-content .rpn-hr img {
  margin-left: -3px;
}
.enquiry-content .rpn-hr span {
  position: absolute;
  left: 20px;
  top: 4px;
  font-size: 1.1em;
  text-transform: uppercase;
  color: #fff;
}
.enquiry-content p {
  font-size: 13px;
  color: 3b3b3b;
  padding-left: 2%;
  padding-right: 2%;
  text-align: justify;
}
.enquiry-content p b {
  font-size: 14px;
}
.enquiry-content ul {
  padding: 10px 10%;
}
.enquiry-content ul li {
  margin-bottom: 5px;
}
.enquiry-content ul a {
  text-decoration: none;
  color: #333;
  font-size: 13px;
  cursor: pointer;
}
.enquiry-content ul a:hover {
  text-decoration: underline;
  color: #0266bb;
}
.enquiry-content ul label {
  float: left;
  width: 24%;
  font-size: 1.1em;
  line-height: 28px;
}
.enquiry-content ul input[type="text"] {
  width: 51%;
  height: 28px;
  padding-left: 2%;
  border: 1px solid #a9a9a9;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  background-image: url("../images/gradient-bar-1.png");
  font-size: 1.2em;
}
.enquiry-content ul label.city-pin {
  float: left;
  width: 6%;
  padding: 0 1%;
}
.enquiry-content ul input.city-pin {
  float: left;
  width: 20%;
}
.enquiry-content ul textarea {
  width: 51%;
  height: 145px;
  padding-left: 2%;
  border: 1px solid #a9a9a9;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  background-image: url("../images/textarea-grad-bg.png");
  font-size: 13px;
}
.enquiry-content ul select {
  width: 187px;
  height: 30px;
  margin-top: 10px;
  font-size: 14px;
  background-image: url("../images/gradient-bar-1.png");
  display: inline-block;
  border-radius: 0px;
  background: -moz-linear-gradient(top, #dadada 0%, #e5e5e5 7%, #eeeeee 17%, #f9f9f9 86%, #f9f9f9 97%, #f7f7f7 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dadada), color-stop(7%, #e5e5e5), color-stop(17%, #eeeeee), color-stop(86%, #f9f9f9), color-stop(97%, #f9f9f9), color-stop(100%, #f7f7f7));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #dadada 0%, #e5e5e5 7%, #eeeeee 17%, #f9f9f9 86%, #f9f9f9 97%, #f7f7f7 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #dadada 0%, #e5e5e5 7%, #eeeeee 17%, #f9f9f9 86%, #f9f9f9 97%, #f7f7f7 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #dadada 0%, #e5e5e5 7%, #eeeeee 17%, #f9f9f9 86%, #f9f9f9 97%, #f7f7f7 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #dadada 0%, #e5e5e5 7%, #eeeeee 17%, #f9f9f9 86%, #f9f9f9 97%, #f7f7f7 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dadada', endColorstr='#f7f7f7', GradientType=0);
  /* IE6-9 */
}
.enquiry-content #register {
  margin-left: 2%;
}
